object frmValueBlockReadWrite: TfrmValueBlockReadWrite
  Left = 435
  Height = 357
  Top = 165
  Width = 537
  Caption = 'ValueBlockRead/Write'
  ClientHeight = 357
  ClientWidth = 537
  Font.CharSet = ANSI_CHARSET
  Font.Color = clBlack
  Font.Height = -11
  Font.Name = 'Verdana'
  Font.Pitch = fpVariable
  Font.Quality = fqDraft
  OnCreate = FormCreate
  LCLVersion = '1.0.10.0'
  object txtxFunctionName: TStaticText
    Left = 0
    Height = 29
    Top = 0
    Width = 537
    Align = alTop
    Alignment = taCenter
    BorderStyle = sbsSunken
    Caption = 'ValueBlock  Read/Write(AKM1,AKM2,PK)'
    Color = clWhite
    Font.CharSet = ANSI_CHARSET
    Font.Color = clBlack
    Font.Height = -19
    Font.Name = 'Verdana'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    ParentFont = False
    ParentColor = False
    TabOrder = 0
  end
  object pnlAuth: TPanel
    Left = 0
    Height = 33
    Top = 29
    Width = 537
    Align = alTop
    BorderStyle = bsSingle
    ClientHeight = 29
    ClientWidth = 533
    TabOrder = 1
    object lblKeyIndex: TLabel
      Left = 183
      Height = 14
      Top = 7
      Width = 60
      Caption = 'Key Index'
      Font.CharSet = ANSI_CHARSET
      Font.Color = clBlack
      Font.Height = -11
      Font.Name = 'Verdana'
      Font.Pitch = fpVariable
      Font.Quality = fqDraft
      ParentColor = False
      ParentFont = False
    end
    object lblPKKey: TLabel
      Left = 293
      Height = 14
      Top = 7
      Width = 42
      Caption = 'PK Key'
      Font.CharSet = ANSI_CHARSET
      Font.Color = clBlack
      Font.Height = -11
      Font.Name = 'Verdana'
      Font.Pitch = fpVariable
      Font.Quality = fqDraft
      ParentColor = False
      ParentFont = False
    end
    object rbAUTH1A: TRadioButton
      Cursor = crHandPoint
      Left = 9
      Height = 19
      Top = 6
      Width = 76
      Caption = 'AUTH 1A'
      Checked = True
      Font.CharSet = ANSI_CHARSET
      Font.Color = clBlack
      Font.Height = -11
      Font.Name = 'Verdana'
      Font.Pitch = fpVariable
      Font.Quality = fqDraft
      Font.Style = [fsBold]
      ParentFont = False
      TabOrder = 0
      TabStop = True
    end
    object rbAUTH1B: TRadioButton
      Cursor = crHandPoint
      Left = 97
      Height = 19
      Top = 6
      Width = 75
      Caption = 'AUTH 1B'
      Font.CharSet = ANSI_CHARSET
      Font.Color = clBlack
      Font.Height = -11
      Font.Name = 'Verdana'
      Font.Pitch = fpVariable
      Font.Quality = fqDraft
      Font.Style = [fsBold]
      ParentFont = False
      TabOrder = 1
    end
    object cboKeyIndex: TComboBox
      Cursor = crHandPoint
      Left = 247
      Height = 24
      Top = 3
      Width = 40
      DropDownCount = 31
      Font.CharSet = ANSI_CHARSET
      Font.Color = clBlack
      Font.Height = -13
      Font.Name = 'Verdana'
      Font.Pitch = fpVariable
      Font.Quality = fqDraft
      ItemHeight = 16
      ItemIndex = 0
      Items.Strings = (
        '0'
        '1'
        '2'
        '3'
        '4'
        '5'
        '6'
        '7'
        '8'
        '9'
        '10'
        '11'
        '12'
        '13'
        '14'
        '15'
        '16'
        '17'
        '18'
        '19'
        '20'
        '21'
        '22'
        '23'
        '24'
        '25'
        '26'
        '27'
        '28'
        '29'
        '30'
        '31'
      )
      ParentFont = False
      Style = csDropDownList
      TabOrder = 2
      Text = '0'
    end
  end
  object stbFunction: TStatusBar
    Left = 0
    Height = 23
    Top = 334
    Width = 537
    Panels = <    
      item
        Alignment = taCenter
        Text = 'Function Error:'
        Width = 108
      end    
      item
        Alignment = taCenter
        Width = 50
      end    
      item
        Alignment = taCenter
        Width = 50
      end>
    SimplePanel = False
  end
  object pgValueBlockReadWrite: TPageControl
    Left = 0
    Height = 272
    Top = 62
    Width = 537
    ActivePage = tabValueBlockRead
    Align = alClient
    TabIndex = 0
    TabOrder = 3
    object tabValueBlockRead: TTabSheet
      Caption = 'ValueBlock Read'
      ClientHeight = 246
      ClientWidth = 529
      object pnlValueBlockRead: TPanel
        Left = 0
        Height = 124
        Top = 4
        Width = 261
        BevelInner = bvRaised
        BorderStyle = bsSingle
        ClientHeight = 120
        ClientWidth = 257
        Color = clWhite
        ParentColor = False
        TabOrder = 0
        object lblVBRBlockAddress: TLabel
          Left = 7
          Height = 14
          Top = 37
          Width = 82
          Caption = 'Block Address'
          ParentColor = False
        end
        object lblVBRReadData: TLabel
          Left = 7
          Height = 14
          Top = 70
          Width = 66
          Caption = 'Read Value'
          ParentColor = False
        end
        object lblVBRValueAddress: TLabel
          Left = 162
          Height = 25
          Top = 82
          Width = 42
          Alignment = taCenter
          AutoSize = False
          Caption = 'Value Address'
          Enabled = False
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -11
          Font.Name = 'Tahoma'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentColor = False
          ParentFont = False
          WordWrap = True
        end
        object lblBlockRead: TStaticText
          Left = 2
          Height = 19
          Top = 2
          Width = 253
          Align = alTop
          Alignment = taCenter
          BorderStyle = sbsSingle
          Caption = 'ValueBlock_Read'
          Color = clSilver
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          Font.Style = [fsBold]
          ParentFont = False
          ParentColor = False
          TabOrder = 3
          Transparent = False
        end
        object txtVBReadBlockAddress: TEdit
          Left = 96
          Height = 22
          Top = 34
          Width = 40
          Alignment = taCenter
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentFont = False
          TabOrder = 0
        end
        object btnVBRead: TButton
          Cursor = crHandPoint
          Left = 145
          Height = 40
          Top = 27
          Width = 100
          Caption = 'READ'
          OnClick = btnVBReadClick
          TabOrder = 1
        end
        object txtVBRead: TEdit
          Left = 6
          Height = 21
          Top = 86
          Width = 140
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -11
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          Font.Style = [fsBold]
          ParentFont = False
          ReadOnly = True
          TabOrder = 2
        end
        object txtVBReadValueAddress: TEdit
          Left = 209
          Height = 22
          Top = 86
          Width = 35
          Alignment = taCenter
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentFont = False
          ReadOnly = True
          TabOrder = 4
        end
      end
      object pnlValueBlockReadAKM1: TPanel
        Left = 265
        Height = 124
        Top = 3
        Width = 261
        BevelInner = bvRaised
        BorderStyle = bsSingle
        ClientHeight = 120
        ClientWidth = 257
        Color = clWhite
        ParentColor = False
        TabOrder = 1
        object lblVBRBlockAddressAKM1: TLabel
          Left = 7
          Height = 14
          Top = 38
          Width = 82
          Caption = 'Block Address'
          ParentColor = False
        end
        object lblVBReadDataAKM1: TLabel
          Left = 6
          Height = 14
          Top = 71
          Width = 66
          Caption = 'Read Value'
          ParentColor = False
        end
        object lblVBRValueAddressAKM1: TLabel
          Left = 161
          Height = 25
          Top = 83
          Width = 42
          Alignment = taCenter
          AutoSize = False
          Caption = 'Value Address'
          Enabled = False
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -11
          Font.Name = 'Tahoma'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentColor = False
          ParentFont = False
          WordWrap = True
        end
        object lblBlockRead_AKM1: TStaticText
          Left = 2
          Height = 19
          Top = 2
          Width = 253
          Align = alTop
          Alignment = taCenter
          BorderStyle = sbsSingle
          Caption = 'ValueBlockRead_AKM1'
          Color = clSilver
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          Font.Style = [fsBold]
          ParentFont = False
          ParentColor = False
          TabOrder = 3
          Transparent = False
        end
        object txtVBReadBlockAddressAKM1: TEdit
          Left = 96
          Height = 22
          Top = 35
          Width = 40
          Alignment = taCenter
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentFont = False
          TabOrder = 0
        end
        object btnVBReadAKM1: TButton
          Cursor = crHandPoint
          Left = 145
          Height = 38
          Top = 27
          Width = 98
          Caption = 'READ'
          OnClick = btnVBReadAKM1Click
          TabOrder = 1
        end
        object txtVBReadAKM1: TEdit
          Left = 6
          Height = 21
          Top = 87
          Width = 141
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -11
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          Font.Style = [fsBold]
          ParentFont = False
          ReadOnly = True
          TabOrder = 2
        end
        object txtVBReadValueAddressAKM1: TEdit
          Left = 208
          Height = 22
          Top = 87
          Width = 35
          Alignment = taCenter
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentFont = False
          ReadOnly = True
          TabOrder = 4
        end
      end
      object pnlValueBlockReadAKM2: TPanel
        Left = 0
        Height = 124
        Top = 122
        Width = 261
        BevelInner = bvRaised
        BorderStyle = bsSingle
        ClientHeight = 120
        ClientWidth = 257
        Color = clWhite
        ParentColor = False
        TabOrder = 2
        object lblVBRBlockAddressAKM2: TLabel
          Left = 7
          Height = 14
          Top = 37
          Width = 82
          Caption = 'Block Address'
          ParentColor = False
        end
        object lblVBReadDataAKM2: TLabel
          Left = 7
          Height = 14
          Top = 70
          Width = 66
          Caption = 'Read Value'
          ParentColor = False
        end
        object lblVBISReadValueAddress6: TLabel
          Left = 162
          Height = 25
          Top = 82
          Width = 42
          Alignment = taCenter
          AutoSize = False
          Caption = 'Value Address'
          Enabled = False
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -11
          Font.Name = 'Tahoma'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentColor = False
          ParentFont = False
          WordWrap = True
        end
        object lblVBlockRead_AKM2: TStaticText
          Left = 2
          Height = 19
          Top = 2
          Width = 253
          Align = alTop
          Alignment = taCenter
          BorderStyle = sbsSingle
          Caption = 'ValueBlockRead_AKM2'
          Color = clSilver
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          Font.Style = [fsBold]
          ParentFont = False
          ParentColor = False
          TabOrder = 3
          Transparent = False
        end
        object txtVBReadBlockAddressAKM2: TEdit
          Left = 96
          Height = 22
          Top = 34
          Width = 40
          Alignment = taCenter
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentFont = False
          TabOrder = 0
        end
        object btnVBReadAKM2: TButton
          Cursor = crHandPoint
          Left = 147
          Height = 40
          Top = 27
          Width = 98
          Caption = 'READ'
          OnClick = btnVBReadAKM2Click
          TabOrder = 1
        end
        object txtVBReadAKM2: TEdit
          Left = 6
          Height = 21
          Top = 86
          Width = 140
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -11
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          Font.Style = [fsBold]
          ParentFont = False
          ReadOnly = True
          TabOrder = 2
        end
        object txtVBReadValueAddressAKM2: TEdit
          Left = 209
          Height = 22
          Top = 86
          Width = 35
          Alignment = taCenter
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentFont = False
          ReadOnly = True
          TabOrder = 4
        end
      end
      object pnlValueBlockReadPK: TPanel
        Left = 265
        Height = 124
        Top = 122
        Width = 261
        BevelInner = bvRaised
        BorderStyle = bsSingle
        ClientHeight = 120
        ClientWidth = 257
        Color = clWhite
        ParentColor = False
        TabOrder = 3
        object lblBRBlockAddressPK: TLabel
          Left = 7
          Height = 14
          Top = 37
          Width = 82
          Caption = 'Block Address'
          ParentColor = False
        end
        object lblVBRReadDataPK: TLabel
          Left = 7
          Height = 14
          Top = 70
          Width = 66
          Caption = 'Read Value'
          ParentColor = False
        end
        object lblVBISReadValueAddress7: TLabel
          Left = 161
          Height = 25
          Top = 82
          Width = 42
          Alignment = taCenter
          AutoSize = False
          Caption = 'Value Address'
          Enabled = False
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -11
          Font.Name = 'Tahoma'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentColor = False
          ParentFont = False
          WordWrap = True
        end
        object lblBlockReadPK: TStaticText
          Left = 2
          Height = 19
          Top = 2
          Width = 253
          Align = alTop
          Alignment = taCenter
          BorderStyle = sbsSingle
          Caption = 'ValueBlockRead_PK'
          Color = clSilver
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          Font.Style = [fsBold]
          ParentFont = False
          ParentColor = False
          TabOrder = 3
          Transparent = False
        end
        object txtVBReadBlockAddressPK: TEdit
          Left = 96
          Height = 22
          Top = 34
          Width = 40
          Alignment = taCenter
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentFont = False
          TabOrder = 0
        end
        object btnVBReadPK: TButton
          Cursor = crHandPoint
          Left = 145
          Height = 40
          Top = 27
          Width = 98
          Caption = 'READ'
          OnClick = btnVBReadPKClick
          TabOrder = 1
        end
        object txtVBReadPK: TEdit
          Left = 6
          Height = 21
          Top = 86
          Width = 141
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -11
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          Font.Style = [fsBold]
          ParentFont = False
          ReadOnly = True
          TabOrder = 2
        end
        object txtVBReadValueAddressPK: TEdit
          Left = 208
          Height = 22
          Top = 86
          Width = 35
          Alignment = taCenter
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentFont = False
          ReadOnly = True
          TabOrder = 4
        end
      end
    end
    object tabValueBlockWrite: TTabSheet
      Caption = 'ValueBlock Write'
      ClientHeight = 246
      ClientWidth = 529
      object pnlValueBlockWrite: TPanel
        Left = 0
        Height = 124
        Top = 4
        Width = 261
        BevelInner = bvRaised
        BorderStyle = bsSingle
        ClientHeight = 120
        ClientWidth = 257
        Color = clWhite
        ParentColor = False
        TabOrder = 0
        object lblVBWriteBlockAddress: TLabel
          Left = 6
          Height = 14
          Top = 68
          Width = 82
          Caption = 'Block Address'
          ParentColor = False
        end
        object lblVBWriteValueAddress: TLabel
          Left = 6
          Height = 14
          Top = 92
          Width = 83
          Alignment = taCenter
          Caption = 'Value Address'
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -11
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentColor = False
          ParentFont = False
        end
        object lbVBWEnterValue: TLabel
          Left = 59
          Height = 14
          Top = 23
          Width = 67
          Caption = 'Enter Value'
          ParentColor = False
        end
        object lblBlockWrite: TStaticText
          Left = 2
          Height = 19
          Top = 2
          Width = 253
          Align = alTop
          Alignment = taCenter
          BorderStyle = sbsSingle
          Caption = 'ValueBlock_Write'
          Color = clSilver
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          Font.Style = [fsBold]
          ParentFont = False
          ParentColor = False
          TabOrder = 4
          Transparent = False
        end
        object txtVBWriteBlockAddress: TEdit
          Left = 95
          Height = 22
          Top = 65
          Width = 40
          Alignment = taCenter
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentFont = False
          TabOrder = 1
        end
        object btnVBWrite: TButton
          Cursor = crHandPoint
          Left = 143
          Height = 48
          Top = 65
          Width = 105
          Caption = 'WRITE'
          OnClick = btnVBWriteClick
          TabOrder = 3
        end
        object txtVBWriteValueAddress: TEdit
          Left = 95
          Height = 22
          Top = 89
          Width = 40
          Alignment = taCenter
          Color = clWhite
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentFont = False
          TabOrder = 2
        end
        object txtVBWrite: TEdit
          Left = 58
          Height = 21
          Top = 39
          Width = 140
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -11
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          Font.Style = [fsBold]
          ParentFont = False
          TabOrder = 0
        end
      end
      object pnlValueBlockWriteAKM1: TPanel
        Left = 265
        Height = 124
        Top = 3
        Width = 261
        BevelInner = bvRaised
        BorderStyle = bsSingle
        ClientHeight = 120
        ClientWidth = 257
        Color = clWhite
        ParentColor = False
        TabOrder = 1
        object lblVBWBlockAddressAKM1: TLabel
          Left = 6
          Height = 14
          Top = 69
          Width = 82
          Caption = 'Block Address'
          ParentColor = False
        end
        object lblVBWValueAddressAKM1: TLabel
          Left = 6
          Height = 14
          Top = 93
          Width = 83
          Alignment = taCenter
          Caption = 'Value Address'
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -11
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentColor = False
          ParentFont = False
        end
        object lblVBWEnterValueAKM1: TLabel
          Left = 58
          Height = 14
          Top = 23
          Width = 67
          Caption = 'Enter Value'
          ParentColor = False
        end
        object lblBlockWrite_AKM1: TStaticText
          Left = 2
          Height = 19
          Top = 2
          Width = 253
          Align = alTop
          Alignment = taCenter
          BorderStyle = sbsSingle
          Caption = 'ValueBlockWrite_AKM1'
          Color = clSilver
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          Font.Style = [fsBold]
          ParentFont = False
          ParentColor = False
          TabOrder = 4
          Transparent = False
        end
        object txtVBWriteBlockAddressAKM1: TEdit
          Left = 96
          Height = 22
          Top = 66
          Width = 40
          Alignment = taCenter
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentFont = False
          TabOrder = 1
        end
        object btnVBWriteAKM1: TButton
          Cursor = crHandPoint
          Left = 145
          Height = 48
          Top = 66
          Width = 104
          Caption = 'WRITE'
          OnClick = btnVBWriteAKM1Click
          TabOrder = 3
        end
        object txtVBWriteValueAddressAKM1: TEdit
          Left = 96
          Height = 22
          Top = 91
          Width = 40
          Alignment = taCenter
          Color = clWhite
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentFont = False
          TabOrder = 2
        end
        object txtVBWriteAKM1: TEdit
          Left = 58
          Height = 21
          Top = 39
          Width = 141
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -11
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          Font.Style = [fsBold]
          ParentFont = False
          TabOrder = 0
        end
      end
      object pnlValueBlockWriteAKM2: TPanel
        Left = 0
        Height = 124
        Top = 122
        Width = 261
        BevelInner = bvRaised
        BorderStyle = bsSingle
        ClientHeight = 120
        ClientWidth = 257
        Color = clWhite
        ParentColor = False
        TabOrder = 2
        object lblVBWBlockAddressAKM2: TLabel
          Left = 6
          Height = 14
          Top = 67
          Width = 82
          Caption = 'Block Address'
          ParentColor = False
        end
        object lblVBWValueAddressAKM2: TLabel
          Left = 6
          Height = 14
          Top = 93
          Width = 83
          Alignment = taCenter
          Caption = 'Value Address'
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -11
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentColor = False
          ParentFont = False
        end
        object lblVBWEnterValueAKM2: TLabel
          Left = 59
          Height = 14
          Top = 23
          Width = 67
          Caption = 'Enter Value'
          ParentColor = False
        end
        object lblBlockWrite_AKM2: TStaticText
          Left = 2
          Height = 19
          Top = 2
          Width = 253
          Align = alTop
          Alignment = taCenter
          BorderStyle = sbsSingle
          Caption = 'ValueBlockWrite_AKM2'
          Color = clSilver
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          Font.Style = [fsBold]
          ParentFont = False
          ParentColor = False
          TabOrder = 4
          Transparent = False
        end
        object txtVBWriteBlockAddressAKM2: TEdit
          Left = 95
          Height = 22
          Top = 64
          Width = 40
          Alignment = taCenter
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentFont = False
          TabOrder = 1
        end
        object btnVBWriteAKM2: TButton
          Cursor = crHandPoint
          Left = 143
          Height = 48
          Top = 64
          Width = 105
          Caption = 'WRITE'
          OnClick = btnVBWriteAKM2Click
          TabOrder = 3
        end
        object txtVBWriteValueAddressAKM2: TEdit
          Left = 95
          Height = 22
          Top = 88
          Width = 40
          Alignment = taCenter
          Color = clWhite
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentFont = False
          TabOrder = 2
        end
        object txtVBWriteAKM2: TEdit
          Left = 58
          Height = 21
          Top = 39
          Width = 140
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -11
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          Font.Style = [fsBold]
          ParentFont = False
          TabOrder = 0
        end
      end
      object pnlValueBlockWritePK: TPanel
        Left = 265
        Height = 124
        Top = 122
        Width = 261
        BevelInner = bvRaised
        BorderStyle = bsSingle
        ClientHeight = 120
        ClientWidth = 257
        Color = clWhite
        ParentColor = False
        TabOrder = 3
        object lblVBWBlockAddressPK: TLabel
          Left = 7
          Height = 14
          Top = 67
          Width = 82
          Caption = 'Block Address'
          ParentColor = False
        end
        object lblVBWValueAddressPK: TLabel
          Left = 7
          Height = 14
          Top = 93
          Width = 83
          Alignment = taCenter
          Caption = 'Value Address'
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -11
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentColor = False
          ParentFont = False
        end
        object lblVBWEnterValuePK: TLabel
          Left = 59
          Height = 14
          Top = 23
          Width = 67
          Caption = 'Enter Value'
          ParentColor = False
        end
        object lblVBWPK: TStaticText
          Left = 2
          Height = 19
          Top = 2
          Width = 253
          Align = alTop
          Alignment = taCenter
          BorderStyle = sbsSingle
          Caption = 'ValueBlockWrite_PK'
          Color = clSilver
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          Font.Style = [fsBold]
          ParentFont = False
          ParentColor = False
          TabOrder = 4
          Transparent = False
        end
        object txtVBWriteBlockAddressPK: TEdit
          Left = 96
          Height = 22
          Top = 64
          Width = 40
          Alignment = taCenter
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentFont = False
          TabOrder = 1
        end
        object btnVBWritePK: TButton
          Cursor = crHandPoint
          Left = 145
          Height = 48
          Top = 64
          Width = 104
          Caption = 'WRITE'
          OnClick = btnVBWritePKClick
          TabOrder = 3
        end
        object txtVBWriteValueAddressPK: TEdit
          Left = 96
          Height = 22
          Top = 88
          Width = 40
          Alignment = taCenter
          Color = clWhite
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -12
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          ParentFont = False
          TabOrder = 2
        end
        object txtVBWritePK: TEdit
          Left = 58
          Height = 21
          Top = 39
          Width = 141
          Font.CharSet = ANSI_CHARSET
          Font.Color = clBlack
          Font.Height = -11
          Font.Name = 'Verdana'
          Font.Pitch = fpVariable
          Font.Quality = fqDraft
          Font.Style = [fsBold]
          ParentFont = False
          TabOrder = 0
        end
      end
    end
  end
end
